/[gentoo-x86]/app-i18n/prime/ChangeLog
Gentoo

Contents of /app-i18n/prime/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.33 - (show annotations) (download)
Wed Jul 7 16:42:37 2004 UTC (10 years ago) by usata
Branch: MAIN
Changes since 1.32: +5 -1 lines
0.9.x doesn't require sary-ruby; but 0.8.x still needs it

1 # ChangeLog for app-i18n/prime
2 # Copyright 2000-2004 Gentoo Foundation; Distributed under the GPL v2
3 # $Header: /var/cvsroot/gentoo-x86/app-i18n/prime/ChangeLog,v 1.32 2004/06/30 03:30:18 agriffis Exp $
4
5 08 Jul 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.8.3.1.ebuild,
6 prime-0.9.1.ebuild:
7 0.9.x doesn't require sary-ruby; but 0.8.x still needs it
8
9 29 Jun 2004; Aron Griffis <agriffis@gentoo.org> prime-0.8.3.1.ebuild,
10 prime-0.9.1.ebuild:
11 sync IUSE (-emacs)
12
13 *prime-0.8.3.1 (24 Jun 2004)
14
15 24 Jun 2004; Mamoru KOMACHI <usata@gentoo.org> -files/prime-0.8.2-uim.diff,
16 -prime-0.8.2-r1.ebuild, +prime-0.8.3.1.ebuild, -prime-0.8.3.ebuild:
17 Version bumped. Private dictionary handling bug fix. Removed ebuilds
18 prior to 0.8.3.1 due to the bug.
19
20 *prime-0.8.3 (06 Jun 2004)
21
22 06 Jun 2004; Mamoru KOMACHI <usata@gentoo.org> +prime-0.8.3.ebuild,
23 -prime-0.8.3_rc1.ebuild, +prime-0.9.1.ebuild:
24 Version bumped.
25
26 *prime-0.8.3_rc1 (03 Jun 2004)
27
28 03 Jun 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.8.3_rc1.ebuild:
29 Version bumped
30
31 23 May 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.8.2-r1.ebuild,
32 prime-0.8.2.ebuild:
33 Considered stable. Removed old ebuild.
34
35 *prime-0.8.2-r1 (18 May 2004)
36
37 18 May 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.7.ebuild,
38 prime-0.8.1.ebuild, prime-0.8.2-r1.ebuild, files/prime-0.8.2-uim.diff:
39 Applied a patch to fix uim-prime. Removed old ebuilds.
40
41 *prime-0.8.2 (01 May 2004)
42
43 01 May 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.8.0.ebuild,
44 prime-0.8.2.ebuild:
45 Version bumped. Removed old ebuild
46
47 25 Apr 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.7.ebuild,
48 prime-0.8.0.ebuild, prime-0.8.1.ebuild:
49 Added to x86 and ~alpha. Don't assign default to S.
50
51 12 Apr 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.7.ebuild,
52 prime-0.7.8.ebuild, prime-0.7a-r1.ebuild, prime-0.8.0.ebuild,
53 prime-0.8.1.ebuild, files/prime-0.7.a.1.diff:
54 virtual/ruby fix. Marked 0.8.0 stable on x86 and removed old development
55 versions
56
57 *prime-0.8.1 (11 Apr 2004)
58
59 11 Apr 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.8.1.ebuild:
60 Version bumped.
61
62 *prime-0.8.0 (30 Mar 2004)
63
64 30 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7a-r1.ebuild,
65 prime-0.7a.ebuild, prime-0.8.0.ebuild:
66 Version bumped and removed unstable ebuild.
67 Marked previous version stable on x86.
68
69 22 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.8.ebuild:
70 Though 0.7.x was intended to be development branch, it seems stable
71 enough and worth to unmask (contains a lot of new features).
72
73 *prime-0.7a-r1 (08 Mar 2004)
74
75 08 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7a-r1.ebuild,
76 files/prime-0.7.a.1.diff:
77 Added a fix for ruby 1.6. Extracted from prime-0.7.a.1
78
79 *prime-0.7a_p1 (03 Mar 2004)
80
81 04 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7a_p1.ebuild:
82 Withdrew prime-0.7a_p1 from CVS tree because portage doesn't accept
83 a single letter before any suffix yet
84
85 03 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild,
86 prime-0.7a_p1.ebuild:
87 Version bumped. Fixes some hangup bugs. Added ~ppc keywords needed
88 by prime-el.
89
90 *prime-0.7a (01 Mar 2004)
91
92 01 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
93 prime-0.6.6.ebuild, prime-0.6.7.ebuild, prime-0.7.4.1.ebuild,
94 prime-0.7.6.ebuild, prime-0.7a.ebuild:
95 Version bumped. Cleaned out old versions.
96
97 *prime-0.7.8 (10 Feb 2004)
98
99 10 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild,
100 prime-0.7.8.ebuild:
101 Version bumped
102
103 *prime-0.7.7 (09 Feb 2004)
104
105 09 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild:
106 Version bumped
107
108 *prime-0.6.7 (03 Feb 2004)
109
110 03 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.7.ebuild:
111 Version bumped
112
113 *prime-0.7.6 (30 Jan 2004)
114
115 30 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.6.ebuild:
116 Version bumped
117
118 *prime-0.7.6_rc2 (28 Jan 2004)
119
120 28 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.2.ebuild,
121 prime-0.7.3.ebuild, prime-0.7.6_rc1.ebuild, prime-0.7.6_rc2.ebuild:
122 Version bumped. Now requires >=dev-libs/suikyo-1.3.0
123
124 *prime-0.7.6_rc1 (27 Jan 2004)
125
126 27 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.6_rc1.ebuild:
127 Version bumped. Old learndict mechanism is removed.
128
129 *prime-0.7.4.1 (17 Jan 2004)
130
131 17 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.4.1.ebuild:
132 Version bumped. This includes learndict bug fixes. Please upgrade if you are
133 using 0.7.x branch.
134
135 *prime-0.7.3 (12 Jan 2004)
136 *prime-0.6.6 (12 Jan 2004)
137
138 12 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
139 prime-0.6.6.ebuild, prime-0.7.2.ebuild, prime-0.7.3.ebuild:
140 New stable and development releases.
141
142 06 Jan 2004; <usata@gentoo.org> prime-0.6.2.ebuild, prime-0.6.3.ebuild,
143 prime-0.6.5.ebuild, prime-0.7.0.ebuild, prime-0.7.1.ebuild,
144 prime-0.7.2.ebuild:
145 Moved app-emacs/prime-el to PDEPEND
146
147 *prime-0.7.2 (29 Dec 2003)
148
149 29 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.2.ebuild:
150 Version bumped
151
152 *prime-0.6.5 (25 Dec 2003)
153
154 25 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
155 prime-0.7.1.ebuild:
156 Version bumped. Masked >=app-i18n/prime-0.7 since it doesn't work
157 properly on app-i18n/prime-el
158
159 *prime-0.6.3 (25 Dec 2003)
160
161 25 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.2.ebuild,
162 prime-0.6.3.ebuild, prime-0.7.0.ebuild:
163 Version bumped. Marked 0.6.2 as stable. 0.6.x is meant to be stable
164 branch while 0.7.x stays development branch. Please upgrade
165 >=dev-ruby/sary-ruby-0.5_pre20030507-r1 in order to use ruby 1.8.
166
167 *prime-0.6.2 (05 Dec 2003)
168
169 11 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.2.ebuild:
170 Make it depend on ruby16 (it won't run on ruby18)
171
172 05 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> metadata.xml,
173 prime-0.6.2.ebuild:
174 Initial import. Ebuild submitted by Hattya <hattya@inter7.jp>
175 Closing bug #31498

  ViewVC Help
Powered by ViewVC 1.1.20